A new upstream version is available: 0.2.4

package:
ruby-omniauth-oauth2-generic
severity:
high
created:
2017-11-21
last updated:
2019-02-16

A new upstream version 0.2.4 is available, you should consider packaging it.